Error
A valid request URL is required to generate request examples{
"results": {
"branchCompile": {
"compiledAt": "2023-11-07T05:31:56Z",
"requestedAt": "2023-11-07T05:31:56Z",
"hasExplores": true,
"error": "<string>",
"branch": "<string>",
"status": "compiling"
},
"appliesAs": "live",
"name": "<string>",
"workspaceUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Get my Semantic Studio checkout
The change you have checked out, which the whole app shows you; null on what is published.
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
checkout
Error
A valid request URL is required to generate request examples{
"results": {
"branchCompile": {
"compiledAt": "2023-11-07T05:31:56Z",
"requestedAt": "2023-11-07T05:31:56Z",
"hasExplores": true,
"error": "<string>",
"branch": "<string>",
"status": "compiling"
},
"appliesAs": "live",
"name": "<string>",
"workspaceUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?